<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white_light"
    android:orientation="vertical">

    <android.support.constraint.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@mipmap/home_blue_bg"
        android:paddingBottom="52dp"
        android:paddingTop="@dimen/status_bar_height">

        <ImageView
            android:id="@+id/img_baseactivity_title"
            android:layout_width="wrap_content"
            android:layout_height="?attr/actionBarSize"
            android:paddingStart="@dimen/content_padding_20"
            android:paddingEnd="@dimen/content_padding_20"
            android:gravity="center_vertical"
            android:scaleType="centerInside"
            android:src="@drawable/narrow_back_white"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/txt_baseactivity_title"
            android:layout_width="wrap_content"
            android:layout_height="?attr/actionBarSize"
            android:layout_centerInParent="true"
            android:gravity="center"
            android:text="@string/app_name"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_4"
            app:layout_constraintBottom_toBottomOf="@+id/img_baseactivity_title"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="@+id/img_baseactivity_title" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/content_padding_10"
            android:text="@string/total_money_lable"
            android:textSize="15sp"
            android:textColor="@color/white"
            android:layout_marginStart="@dimen/content_padding_20"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/img_baseactivity_title" />
        <LinearLayout
            android:id="@+id/my_money_ll"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:layout_marginEnd="@dimen/content_padding_20"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/img_baseactivity_title" >
            <TextView
                android:id="@+id/my_money_agent_extract"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="12dp"
                android:text="@string/agent_extract"
                android:textColor="@color/white"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/my_money_task_reward"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/task_reward"
                android:textColor="@color/white"
                android:layout_marginTop="@dimen/content_padding_20"
                android:textSize="12sp" />
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:paddingBottom="10dp"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/my_money_dingxiang_amount"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/dingxiang_amount"
                    android:textColor="@color/white"
                    android:textSize="12sp" />

                <ImageView
                    android:id="@+id/my_money_dingxiang_amount_iv"
                    android:layout_width="35dp"
                    android:layout_height="35dp"
                    android:padding="10dp"
                    android:src="@mipmap/question_mark" />
            </LinearLayout>

            <TextView
                android:id="@+id/my_money_recharge_amount"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/recharge_amount"
                android:textColor="@color/white"
                android:textSize="12sp"/>

        </LinearLayout>

        <TextView
            android:id="@+id/my_money_available_amount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            android:textSize="12sp"
            android:text="@string/available_amount"
            android:layout_marginStart="@dimen/content_padding_20"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintBottom_toBottomOf="@+id/my_money_ll" />
        <TextView
            android:id="@+id/my_money_total_money"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/total_money"
            android:layout_marginBottom="@dimen/content_padding_10"
            android:textSize="25sp"
            android:textColor="@color/white"
            android:layout_marginStart="@dimen/content_padding_20"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintBottom_toTopOf="@+id/my_money_available_amount" />

    </android.support.constraint.ConstraintLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="-37dp"
        android:layout_marginEnd="@dimen/content_padding_10"
        android:layout_marginStart="@dimen/content_padding_10"
        android:orientation="vertical"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:paddingTop="@dimen/content_padding_10"
            android:paddingBottom="@dimen/content_padding_10"
            android:paddingStart="@dimen/content_padding_20"
            android:paddingEnd="@dimen/content_padding_20"
            android:orientation="horizontal">
            <ImageView
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:src="@drawable/selector_tab_my_money1"/>
            <TextView
                android:id="@+id/my_money_recharge_tv"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/content_padding_10"
                android:layout_weight="1"
                android:textColor="@color/gray_4"
                android:textSize="15sp"
                android:text="充值"/>
            <ImageView
                android:layout_width="15dp"
                android:layout_height="15dp"
                android:src="@mipmap/x_ic_next"/>

        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:background="@color/white_bg_line"
            android:layout_marginLeft="@dimen/content_padding_20"
            android:layout_marginRight="@dimen/content_padding_20"
            />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:paddingTop="@dimen/content_padding_10"
            android:paddingBottom="@dimen/content_padding_10"
            android:paddingStart="@dimen/content_padding_20"
            android:paddingEnd="@dimen/content_padding_20"
            android:orientation="horizontal">
            <ImageView
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:src="@drawable/selector_tab_my_money2"/>
            <TextView
                android:id="@+id/my_money_withdraw_tv"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/content_padding_10"
                android:layout_weight="1"
                android:textColor="@color/gray_4"
                android:textSize="15sp"
                android:text="提现"/>
            <ImageView
                android:layout_width="15dp"
                android:layout_height="15dp"
                android:src="@mipmap/x_ic_next"/>

        </LinearLayout>
    </LinearLayout>
    <android.support.design.widget.TabLayout
        android:id="@+id/indicator"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:layout_marginTop="@dimen/content_padding_20"
        android:layout_marginEnd="@dimen/content_padding_10"
        android:layout_marginStart="@dimen/content_padding_10"
        android:background="@drawable/shape_main_solid_rectangle_small_top"
        app:tabGravity="center"
        app:tabIndicatorColor="#4bc1fe"
        app:tabIndicatorHeight="0dp"
        app:tabMode="fixed"
        app:tabSelectedTextColor="@android:color/white"
        app:tabTextAppearance="@android:style/TextAppearance.Holo.Medium"
        app:tabTextColor="#444444" />

    <android.support.v4.view.ViewPager
        android:id="@+id/pager"
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="1" />

</LinearLayout>